» Ubuntu » Paketit

Error

two or more packages specified (wmtemp quantal)